// SOCIAL LINKS

ul
	&.menu-social
		&.social-icons
			// display grid
			align-items center
			display flex
			flex-flow row wrap
			justify-content center
			margin 0
			padding 0 1rem
			list-style none
			// grid-template-columns repeat(auto-fit, minmax(50px, 1fr))
			li
				margin 0.5rem
				a
					text-decoration none
					transition 0.6s
					display: flex;
					justify-content: center;
					align-items: center;
					&.fa
						font-size 1.35rem
						padding 0.5rem
						color body
						background-color primary
						border-radius 50%
						margin 0 4px
						width 50px
						height 50px
						&.fa-linkedin
							background-color #2977c9
						&.fa-github-alt
							background-color #000000
						&.fa-drupal
							background-color #064771
						&.fa-behance
							background-color #0057ff
						&.fa-dribbble
							background-color #fd5493
							color #c50e53
						&.fa-deviantart
							background-color black
							color #06f286
						&.fa-medium
							background-color white
							color #000000
						&.fa-gitlab
							background-color #292961
							color primary
					&:hover
						&.fa
							background-color primary
							color #ffffff

// +above(l)
// 	ul
// 		&.menu-social
// 			&.social-icons
// 				a
// 					&.fa
// 						height 50px
// 						width 50px